WordPress Advanced CF7 DB SQL注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1681781 漏洞类型 SQL注入
发布时间 2019-07-26 更新时间 2019-08-08
CVE编号 CVE-2019-13571 CNNVD-ID CNNVD-201907-1389
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201907-1389
|漏洞详情
WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。Advanced CF7 DB是使用在其中的一个联系表单插件。 WordPress Vsourz Digital Advanced CF7 DB 1.6.1及之前版本中存在SQL注入漏洞。该漏洞源于基于数据库的应用缺少对外部输入SQL语句的验证。远程攻击者可利用该漏洞执行非法SQL命令。
|参考资料

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/WordPress-Advanced-CF7-DB-SQL-injection-29896